@charset "utf-8";html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
#pageFader{display:none;position:fixed !important;background:#FFF;background:rgba(255,255,255,0.9);top:0;right:0;bottom:0;left:0;padding-top:64px;text-align:center;z-index:1000;}
a{outline:0;}
body{font-size:100%;background:#A7C939;font-family:"Open Sans",Arial,sans-serif;font-weight:400;color:#333;-webkit-font-smoothing:antialiased;-webkit-text-size-adjust:none;-ms-text-size-adjust:none;-moz-text-size-adjust:none;}
.lineBreak{clear:both;}
#pageHolder{width:100%;background:#FFF;}
#mainHolder{width:100%;margin:0 auto;background:/*#99AAC0*/#FFF;}
#cookiePolicyHolder{position:fixed;bottom:0;left:0;max-width:480px;padding:32px;background:#F1F1F1;border-top:2px solid #CCC;border-right:2px solid #CCC;text-align:center;z-index:500;}
#cookiePolicyHolder p{display:block;max-width:976px;margin:0 auto;padding:8px;line-height:140%;}
#cookiePolicyHolder a{color:#06F;text-decoration:none;transition:color 0.5s;}
#cookiePolicyHolder a:hover{color:#666;}
#headerHolder{width:auto;width:100%;background:#FFF;min-height:80px;}
#header{width:auto;max-width:80%;/*min-height:112px;*/margin:0 auto;background-size:368px 38px;}
#headerLeft{float:left;text-align:center;padding-top:16px;padding-bottom:16px;}
#headerLeft a{display:block;}
#headerLeft img{width:100%;height:auto;max-width:320px;}
#headerRight{position:relative;float:right;text-align:center;}
#headerRight a.headerDonate{display:inline-block;margin:45px 0 16px 0;padding:16px 32px;color:#000;border-radius:4px;border-bottom:1px solid #333;text-decoration:none;background:-webkit-linear-gradient(#FFBB3A,#D38A00);background:-o-linear-gradient(#FFBB3A,#D38A00);background:-moz-linear-gradient(#FFBB3A,#D38A00);background:linear-gradient(#FFBB3A,#D38A00);transition:color 0.25s;}
#headerRight a.headerDonate:hover{color:#FFF;}
#headerContactInfo{padding-top:96px;}
#headerContactInfoTel{float:left;}
#headerContactInfoEmail{float:left;}
#headerContactInfo a{color:#355681;text-decoration:none;display:inline-block;line-height:28px;transition:color 0.5s;}
#headerContactInfoTel a{background:url(../img/icon-telephone.png) no-repeat 2px 4px;background-size:10px 24px;padding-left:18px;}
#headerContactInfoEmail a{background:url(../img/icon-email.png) no-repeat left 7px;background-size:22px 16px;padding-left:30px;margin-right:24px;}
#headerContactInfo a:hover{color:#A7C939;}

#nav{min-height:40px;background:#355681;}
#navItems{width:auto;text-align:center;}
#nav a{display:inline-block;font-size:100%;padding-left:24px;padding-right:24px;line-height:40px;color:#FFF;text-align:left;text-decoration:none;transition:color 0.5s;border-left:2px solid #99AAC0;}
#nav a:hover{color:#003;}
#navItems a{/*margin-left:2px;margin-right:2px;*/vertical-align:top;}
.currentPage{display:inline-block;*display:inline;vertical-align:top;}
#nav .currentPage a{display:inline-block;color:#003;vertical-align:top;}
#navMenuButton a{display:none;margin-top:24px;}
#menuIcon{display:inline-block;width:24px;height:20px;margin-right:8px;margin-bottom:-4px;}
#menuIconA{display:block;width:24px;height:4px;margin-bottom:4px;background:#FFF;border-radius:2px;}
#menuIconB{display:block;width:24px;height:4px;margin-bottom:4px;background:#FFF;border-radius:2px;}
#menuIconC{display:block;width:24px;height:4px;background:#FFF;border-radius:2px;}
#navMenuButton a span#menuIconA{transition:background 0.5s;}
#navMenuButton a:hover span#menuIconA{background:#003;}
#navMenuButton a span#menuIconB{transition:background 0.5s;}
#navMenuButton a:hover span#menuIconB{background:#003;}
#navMenuButton a span#menuIconC{transition:background 0.5s;}
#navMenuButton a:hover span#menuIconC{background:#003;}

.linkWrapper{position:relative;display:inline-block;/*border-right:1px solid #036;*/vertical-align:top;}
div.linkWrapper:last-of-type{border-right:2px solid #99AAC0;}
#navItems a.navDdButton{margin:0 0 0 -8px;background:#355681 url(../img/drop-down-icon.png) no-repeat center center;background-size:16px;width:40px;height:40px;padding:0;border-left:1px dashed #99AAC0;transition:background 0.5s;}
#navItems a.navDdButton:hover{background:#6684A3 url(../img/drop-down-icon.png) no-repeat center center;background-size:cover;}
.navDropDownBlock{display:none;position:absolute;left:0;top:40px;min-width:160px;background:#036;z-index:400;}
#nav .navDropDownBlock a{display:block;width:auto;border-top:1px solid #036;line-height:32px;padding-top:4px;padding-bottom:4px;}

#footerShareHolder{display:block;position:fixed;right:0;bottom:80px;width:48px;z-index:100;}
#footerShareHolder span.socialShareTitle{display:block;vertical-align:top;width:48px;text-align:center;font-size:13px;line-height:48px;background:rgba(0,0,0,0.6);color:#FFF;}
#footerShareHolder a{display:inline-block;width:48px;height:48px;border:none;transition:background 1s;}
#footerShareHolder a#socialShareFacebook{background:#3b5998 url(../img/socialFacebook.png) no-repeat center center;border:none;transition:background 1s;}
#footerShareHolder a#socialShareFacebook:hover{background:#06F url(../img/socialFacebook.png) no-repeat center center;}
#footerShareHolder a#socialShareGoogle{background:#D3492C url(../img/socialGooglePlus.png) no-repeat center 12px;border:none;background-size:60%;transition:background 1s;}
#footerShareHolder a#socialShareGoogle:hover{background:#06F url(../img/socialGooglePlus.png) no-repeat center 12px;background-size:60%;}
#footerShareHolder a#socialShareTwitter{background:#2AA9E0 url(../img/socialTwitter.png) no-repeat center center;border:none;transition:background 1s;}
#footerShareHolder a#socialShareTwitter:hover{background:#06F url(../img/socialTwitter.png) no-repeat center center;}
#footerShareHolder a#socialShareLinkedIn{background:#02669A url(../img/socialLinkedin.png) no-repeat center center;border:none;transition:background 1s;}
#footerShareHolder a#socialShareLinkedIn:hover{background:#06F url(../img/socialLinkedin.png) no-repeat center center;}
#footerShareHolder a#socialSharePinterest{background:#CC2127 url(../img/socialPinterest.png) no-repeat center center;border:none;transition:background 1s;}
#footerShareHolder a#socialSharePinterest:hover{background:#06F url(../img/socialPinterest.png) no-repeat center center;}

#footerConnectHolder{padding-bottom:16px;}
#footerConnectHolder .socialConnectTitle{display:inline-block;vertical-align:top;text-align:center;width:80px;line-height:48px;padding-left:8px;padding-right:8px;background:rgba(0,0,0,0.6);color:#FFF;}
#footerConnectHolder a{display:inline-block;width:48px;height:48px;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectFacebook{background:#3b5998 url(../img/socialFacebook.png) no-repeat center center;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectFacebook:hover{background:#06F url(../img/socialFacebook.png) no-repeat center center;}
#footerConnectHolder a#socialConnectGooglePlus{background:#D3492C url(../img/socialGooglePlus.png) no-repeat center 12px;border:none;background-size:60%;transition:background 1s;}
#footerConnectHolder a#socialConnectGooglePlus:hover{background:#06F url(../img/socialGooglePlus.png) no-repeat center 12px;background-size:60%;}
#footerConnectHolder a#socialConnectTwitter{background:#2AA9E0 url(../img/socialTwitter.png) no-repeat center center;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectTwitter:hover{background:#06F url(../img/socialTwitter.png) no-repeat center center;}
#footerConnectHolder a#socialConnectLinkedIn{background:#02669A url(../img/socialLinkedin.png) no-repeat center center;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectLinkedIn:hover{background:#06F url(../img/socialLinkedin.png) no-repeat center center;}
#footerConnectHolder a#socialConnectPinterest{background:#CC2127 url(../img/socialPinterest.png) no-repeat center center;border:none;transition:background 1s;}
#footerConnectHolder a#socialConnectPinterest:hover{background:#06F url(../img/socialPinterest.png) no-repeat center center;}


#socialBoxB{clear:both;width:auto;margin-left:32px;margin-right:32px;margin-bottom:16px;font-size:100%;line-height:140%;font-weight:700;text-align:center;}
#socialBoxB a{color:#06F;text-decoration:none;border-bottom:1px dotted;transition:color 0.5s;}
#socialBoxB a:hover{color:#06C;}
#footerHolder{width:auto;padding:80px 0 16px 0;background:#A7C939;background-size:968px 64px;}
#footer{clear:both;width:auto;max-width:80%;margin:0 auto;font-size:80%;line-height:160%;padding-top:8px;padding-bottom:32px;text-align:left;color:#FFF;}
#footer p{margin-bottom:16px;}
#footer a{color:#FFF;text-decoration:none;border-bottom:1px dotted;transition:color 0.5s;}
#footer a:hover{color:#355681;}
#socialBoxBIconHolder{width:auto;padding-bottom:16px;}
#socialBoxBIconHolder a{display:inline-block;width:40px;height:40px;margin-left:8px;margin-right:8px;border-radius:50%;transition:background 1s;}
#socialBoxBIconHolder a#socialFacebook{background:#999 url(../img/socialFacebook.png) no-repeat center center;border:none;}
#socialBoxBIconHolder a#socialLinkedIn{background:#999 url(../img/socialLinkedin.png) no-repeat center center;border:none;}
#socialBoxBIconHolder a#socialTwitter{background:#999 url(../img/socialTwitter.png) no-repeat center center;border:none;}
#socialBoxBIconHolder a#socialGooglePlus{background:#999 url(../img/socialGooglePlus.png) no-repeat center 10px;border:none;}
#socialBoxBIconHolder a#socialFacebook:hover{background:#3b5998 url(../img/socialFacebook.png) no-repeat center center;}
#socialBoxBIconHolder a#socialLinkedIn:hover{background:#02669A url(../img/socialLinkedin.png) no-repeat center center;}
#socialBoxBIconHolder a#socialTwitter:hover{background:#2AA9E0 url(../img/socialTwitter.png) no-repeat center center;}
#socialBoxBIconHolder a#socialGooglePlus:hover{background:#D3492C url(../img/socialGooglePlus.png) no-repeat center 10px;}
#ezeSiteForm{padding:8px 0;}
#ezeSiteForm label{display:block;float:left;width:96px;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;}
#ezeSiteForm legend{display:block;float:left;width:96px;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;}
#ezeSiteForm label.radioButtonLabel{display:inline-block;float:none;width:auto;font-size:100%;line-height:140%;margin-bottom:8px;padding:5px 0;margin-right:8px;}
#ezeSiteForm input[type="text"], input[type="password"]{width:216px;margin-bottom:12px;border:1px solid #A7C939;padding:4px;font:100%/140% "Open Sans",Arial,sans-serif;}
#detail #ezeSiteForm input[type="text"], input[type="password"]{width:200px;margin-bottom:12px;border:1px solid #A7C939;padding:4px;font:100%/140% "Open Sans",Arial,sans-serif;}
#ezeSiteForm select{width:200px;margin-bottom:12px;border:1px solid #A7C939;padding:4px;font:100%/140% "Open Sans",Arial,sans-serif;}
#ezeSiteForm textarea{width:94%;max-width:312px;margin-bottom:12px;font:100%/140% "Open Sans",Arial,sans-serif;margin-bottom:12px;border:1px solid #A7C939;padding:4px;}
#ezeSiteForm input[type="checkbox"]{height:24px;}
#ezeSiteForm #fileUpload{width:216px;margin-bottom:12px;padding:3px 4px 4px 0px;font:100%/140% "Open Sans",Arial,sans-serif;border:none;}
#ezeSiteForm input[type="submit"]{margin-left:104px;padding:4px;border:0;border-bottom:1px solid #333;background:#A7C939;color:#FFF;border-radius:4px;font:100%/140% "Open Sans",Arial,sans-serif;transition:background 1s;}
#ezeSiteForm input[type="submit"]:hover{background:#A7C939;cursor:pointer;}
#ezeSiteForm input[type="submit"]{display:block;margin-left:0;padding:4px 12px;border:0;border-radius:0;border-radius:4px;border-bottom:1px solid #333;background:#355681;color:#FFF;font:110%/32px "Open Sans",Arial,sans-serif;transition:background 1s;-webkit-appearance:none;}
#ezeSiteForm input[type="submit"]:hover{background:#A7C939;}
p.formErrorMessage{font-weight:700;color:#090 !important;}
li.formErrorMessage{font-weight:700;color:#090 !important;}
h3.formErrorMessage{font-weight:700 !important;color:#090 !important;}
#ezeSiteForm label.formErrorMessage{font-weight:700;color:#090 !important;}
.textOnForm{display:block;font-size:100%;line-height:140%;}
em{font-style:italic;}
strong{font-weight:700;}
#contactBlock{float:left;margin-bottom:12px;}
#mapBlock{float:left;margin-bottom:32px;}
#mapBlock img{width:100%;max-width:252px;height:auto;}
#addressBlock{padding-left:36px;background: url(../img/icon-marker.png) no-repeat 1px 4px;background-size:20px 32px;}
#telephoneBlock{float:left;}
#telephoneBlock a{display:block;line-height:32px;padding-left:36px;background: url(../img/icon-telephone.png) no-repeat 6px center;font-weight:400;color:#355681 !important;border:none !important;transition:color 0.5s;background-size:12px 28px;margin-right:20px;}
#telephoneBlock a:hover{color:#A7C939 !important;}
#telephoneBlockB a{display:block;line-height:32px;padding-left:36px;background: url(../img/icon-mobile.png) no-repeat 4px center;font-weight:400;color:#355681 !important;border:none !important;transition:color 0.5s;}
#telephoneBlockB a:hover{color:#A7C939 !important;}
#emailBlock{float:left;}
#emailBlock a{display:block;line-height:32px;padding-left:36px;background: url(../img/icon-email.png) no-repeat left center;font-weight:400;color:#355681 !important;border:none !important;transition:color 0.5s;background-size:26px 19px;}
#emailBlock a:hover{color:#A7C939 !important;}
#getInTouchMobile{display:block;position:fixed;bottom:32px;right:0;}
#getInTouchMobile a{display:block;float:right;padding:12px;border-top-left-radius:8px;border-bottom-left-radius:8px;background:#355681;background:rgba(234,139,43,0.8);color:#FFF !important;border-bottom:1px solid #333;text-decoration:none;transition:background 1s !important;}
#getInTouchMobile a:hover{background:#8CC53D;}
span.leftQuote{font-family:Georgia, Times, serif;font-weight:700;display:inline-block;padding-top:16px;width:20px;font-size:180%;line-height:1px;margin-right:6px;color:#A7C939;max-height:16px;overflow:hidden;}
span.rightQuote{font-family:Georgia, Times, serif;font-weight:700;display:inline-block;padding-top:16px;width:26px;font-size:180%;line-height:1px;margin-left:4px;color:#A7C939;max-height:16px;overflow:hidden;}
.youTubeVideoContainer{width:100%;margin-bottom:24px;}
.youTubeVideoHolder{position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.youTubeVideoHolder iframe{position:absolute;top:0;left:0;width:100%;height:100%;}

span.permEmptyLine{display:block;clear:both;line-height:1px !important;}
p.permEmptyLine{display:block;clear:both;line-height:1px !important;}
.tableWrapper{overflow:auto;height:auto;}
img.profilePhoto{float:right;margin-left:24px;margin-bottom:16px;}
#contactInfoHolder{margin-bottom:40px;}
#contactBlock1{float:left;margin-right:80px;}
#detail #contactBlock1 h2{margin-bottom:8px;}
#detail #contactBlock1 p{margin-bottom:8px;}
#contactBlock2{float:left;}
#detail #contactBlock2 h2{margin-bottom:8px;}
#detail #contactBlock2 p{margin-bottom:8px;}
a#backToTop{display:block;position:fixed;bottom:0;right:0;width:48px;height:48px;background:url(../img/icon-back-to-top.png) no-repeat center center;background-size:cover;}
#accreditationLogosHolder{display:none;max-width:896px;margin:0 auto;padding:24px 16px 0;}
img#accLogos01{display:block;width:auto;max-width:100%;height:auto;float:left;margin-right:64px;}
img#accLogos02{display:block;width:auto;max-width:100%;height:auto;float:left;}

#abSocialHolder{display:block;float:right;margin-bottom:32px;}
a#abSocialConnectTwitter{display:inline-block;min-height:40px;font-size:140%;line-height:40px;font-weight:600;background:url(../img/icon-ab-twitter.png) no-repeat left center;background-size:40px;padding-left:48px;border-bottom:none;margin:0 32px 16px 0;}
a#abSocialConnectFacebook{display:inline-block;min-height:40px;font-size:140%;line-height:40px;font-weight:600;background:url(../img/icon-ab-facebook.png) no-repeat left center;background-size:40px;padding-left:48px;border-bottom:none;}

#abOfficeAddressHolder{font-size:140%;margin-bottom:32px;}
#abOfficeAddressHolder p{line-height:150%;}
#abOfficeAddressHolder a{border-bottom:none;}
#abOffice01{float:left;margin:0 64px 16px 0;}

table.callOutGreen{width:auto;border:0 !important;background:#A7C939;border-radius:4px;margin-bottom:32px !important;}
table.callOutGreen th{border:0 !important;padding:32px !important;}
table.callOutGreen td{border:0 !important;padding:32px !important;}
table.callOutGreen th h2{color:#FFF !important;}
table.callOutGreen td h2{color:#FFF !important;}
table.callOutGreen th p:last-of-type{margin-bottom:0 !important;}
table.callOutGreen td p:last-of-type{margin-bottom:0 !important;}
table.callOutGreen th a{color:#FFF !important;transition:color 0.5s !important;}
table.callOutGreen th a:hover{color:#999 !important;transition:color 0.5s !important;}
table.callOutBlue{width:auto;border:0 !important;padding:32px;border:0;background:#355681;border-radius:4px;margin-bottom:32px !important;}
table.callOutBlue th{border:0 !important;padding:32px !important;}
table.callOutBlue td{border:0 !important;padding:32px !important;}
table.callOutBlue th h2{color:#FFF !important;}
table.callOutBlue td h2{color:#FFF !important;}
table.callOutBlue th p{color:#CCC !important;}
table.callOutBlue td p{color:#CCC !important;}
table.callOutBlue th p:last-of-type{margin-bottom:0 !important;}
table.callOutBlue td p:last-of-type{margin-bottom:0 !important;}
table.callOutBlue th a{color:#FFF !important;transition:color 0.5s !important;}
table.callOutBlue th a:hover{color:#999 !important;transition:color 0.5s !important;}
table.callOutGreen span.leftQuote{color:#F1F1F1 !important;}
table.callOutGreen span.rightQuote{color:#F1F1F1 !important;}
table.callOutBlue span.leftQuote{color:#F1F1F1 !important;}
table.callOutBlue span.rightQuote{color:#F1F1F1 !important;}

a.callToAction{display:inline-block;color:#000 !important;margin:0 16px 16px 0;padding:8px 24px 8px 24px;border-radius:4px;border-bottom:1px solid #333 !important;text-decoration:none;background:-webkit-linear-gradient(#FFBB3A,#D38A00);background:-o-linear-gradient(#FFBB3A,#D38A00);background:-moz-linear-gradient(#FFBB3A,#D38A00);background:linear-gradient(#FFBB3A,#D38A00);transition:color 0.25s !important;}
a.callToAction:hover{color:#FFF !important;}
a.callToActionB{display:inline-block;padding:8px 48px 8px 24px;font-weight:600;font-size:110%;color:#FFF !important;border-radius:4px;border-bottom:1px solid #333 !important;background:#A7C939 url(../img/icon-call-to-action.png) no-repeat right 16px center;background-size:12px 12px;transition:background 0.5s !important;margin:0 16px 16px 0;}
a.callToActionB:hover{background:#355681 url(../img/icon-call-to-action.png) no-repeat right 16px center !important;background-size:12px 12px !important;}
a.callToActionC{display:inline-block;padding:8px 48px 8px 24px;font-weight:600;font-size:110%;color:#FFF !important;border-radius:4px;border-bottom:1px solid #333 !important;background:#355681 url(../img/icon-call-to-action.png) no-repeat right 16px center;background-size:12px 12px;transition:background 0.5s !important;margin:0 16px 16px 0;}
a.callToActionC:hover{background:#A7C939 url(../img/icon-call-to-action.png) no-repeat right 16px center !important;background-size:12px 12px !important;}

p.textAlignCentre{text-align:center;}
h1.textAlignCentre{text-align:center;}
h2.textAlignCentre{text-align:center;}
h3.textAlignCentre{text-align:center;}
p.textAlignRight{text-align:right;}
h1.textAlignRight{text-align:right;}
h2.textAlignRight{text-align:right;}
h3.textAlignRight{text-align:right;}
img.funderLogo{display:inline-block;width:auto;height:auto;max-height:80px !important;margin:32px 40px 48px 40px;}
img.funderLogoB{width:auto;height:auto;max-height:96px !important;margin:32px 64px 32px 0;}
p.funderText{display:block;float:left;width:298px;height:96px;box-sizing:border-box;padding:4px 16px;}

#footerCharityExcellenceFramework{width:auto;height:auto;max-width:100%;max-height:112px;border-radius:4px;margin:16px 8px 8px 0;}
#footerDisabilityConfidentCommitted{width:auto;height:auto;max-width:100%;max-height:112px;border-radius:4px;margin:16px 8px 8px 0;}
#footerLivingWageEmployer{width:auto;height:auto;max-width:100%;max-height:112px;border-radius:4px;margin:16px 0 8px 0;}